%define		name simscan
%define		pversion 1.1
%define 	bversion 1.2
%define		rpmrelease 6

# INSTRUCTIONS!!! <--------------------- READ THEM!!!
#
# You can rebuild  this  package safely using Command
# Line Overrides. For example, if you want to rebuild
# this package for RedHat just type:
# $ rpmbuild --rebuild --with rht90 package.src.rpm
# $ rpmbuild -ba --with rht90 package.spec
#
# Redhat 9 Linux is the "default" installation
#
# Default values:
# Please,  if  you have got an old RPM version, maybe
# you are  not able  to rebuild packages with Command
# Line Overrides.
#
# mdk = Linux Mandrake Linux
# rht = RedHat Linux
# fdr = Fedora Core Linux
# cnt = CentOS Linux
# trx = Trustix Linux
#

%define		build_sus_100  0
%define		build_sus_10064  0
%define		build_mdk_100  0
%define		build_mdk_101  0
%define		build_mdk_102  0
%define		build_mdk_103  0
%define		build_mdk_10364  0
%define 	build_rht_90   0
%define 	build_fdr_10   0
%define 	build_fdr_20   0
%define 	build_fdr_30   0
%define 	build_fdr_40   0
%define 	build_fdr_4064   0
%define 	build_cnt_40   0
%define 	build_cnt_4064   0
%define 	build_trx_20   0

#####################################################
#                                                   #
#      Do not touch anything below this line        #
#                                                   #
#####################################################

# Default Value (compile for RedHat9)
%define		default		1

# Command Line Overrides
%{?_with_sus100:   %{expand: %%define build_sus_100  1}}
%{?_with_sus10064: %{expand: %%define build_sus_10064  1}}
%{?_with_mdk100:   %{expand: %%define build_mdk_100  1}}
%{?_with_mdk101:   %{expand: %%define build_mdk_101  1}}
%{?_with_mdk102:   %{expand: %%define build_mdk_102  1}}
%{?_with_mdk103:   %{expand: %%define build_mdk_103  1}}
%{?_with_mdk10364: %{expand: %%define build_mdk_10364  1}}
%{?_with_rht90:   	%{expand: %%define build_rht_90   1}}
%{?_with_fdr10:   	%{expand: %%define build_fdr_10   1}}
%{?_with_fdr20:   	%{expand: %%define build_fdr_20   1}}
%{?_with_fdr30:   	%{expand: %%define build_fdr_30   1}}
%{?_with_fdr40:   	%{expand: %%define build_fdr_40   1}}
%{?_with_fdr4064:  %{expand: %%define build_fdr_4064   1}}
%{?_with_cnt40:   	%{expand: %%define build_cnt_40   1}}
%{?_with_cnt4064:  %{expand: %%define build_cnt_4064   1}}
%{?_with_trx20: 	%{expand: %%define build_trx_20   1}}

# Distro Statements
%if %{build_sus_100}
%define		release %{bversion}.%{rpmrelease}
%define 	ostype SuSE 10.0 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  1
%define		build_sus_10064  0
%define		build_mdk_100  0
%define		build_mdk_101  0
%define		build_mdk_102  0
%define		build_mdk_103  0
%define		build_mdk_10364  0
%define 	build_rht_90   0
%define 	build_fdr_10   0
%define 	build_fdr_20   0
%define 	build_fdr_30   0
%define 	build_fdr_40   0
%define 	build_fdr_4064   0
%define 	build_cnt_40   0
%define 	build_cnt_4064   0
%define 	build_trx_20   0
%define		default	       0
%endif

%if %{build_sus_10064}
%define		release %{bversion}.%{rpmrelease}
%define 	ostype SuSE 10.0 x86_64 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  0
%define		build_sus_10064  1
%define		build_mdk_100  0
%define		build_mdk_101  0
%define		build_mdk_102  0
%define		build_mdk_103  0
%define		build_mdk_10364  0
%define 	build_rht_90   0
%define 	build_fdr_10   0
%define 	build_fdr_20   0
%define 	build_fdr_30   0
%define 	build_fdr_40   0
%define 	build_fdr_4064   0
%define 	build_cnt_40   0
%define 	build_cnt_4064   0
%define 	build_trx_20   0
%define		default	       0
%endif

%if %{build_mdk_103}
%define		release %{bversion}.%{rpmrelease}mdk
%define 	ostype Mandriva 2006.0 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  0
%define		build_sus_10064  0
%define		build_mdk_100  0
%define		build_mdk_101  0
%define		build_mdk_102  0
%define		build_mdk_103  1
%define		build_mdk_10364  0
%define 	build_rht_90   0
%define 	build_fdr_10   0
%define 	build_fdr_20   0
%define 	build_fdr_30   0
%define 	build_fdr_40   0
%define 	build_fdr_4064   0
%define 	build_cnt_40   0
%define 	build_cnt_4064   0
%define 	build_trx_20   0
%define		default	       0
%endif

%if %{build_mdk_10364}
%define		release %{bversion}.%{rpmrelease}mdk
%define 	ostype Mandriva 2006.0 x86_64 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  0
%define		build_sus_10064  0
%define		build_mdk_100  0
%define		build_mdk_101  0
%define		build_mdk_102  0
%define		build_mdk_103  0
%define		build_mdk_10364  1
%define 	build_rht_90   0
%define 	build_fdr_10   0
%define 	build_fdr_20   0
%define 	build_fdr_30   0
%define 	build_fdr_40   0
%define 	build_fdr_4064   0
%define 	build_cnt_40   0
%define 	build_cnt_4064   0
%define 	build_trx_20   0
%define		default	       0
%endif

%if %{build_mdk_102}
%define		release %{bversion}.%{rpmrelease}mdk
%define 	ostype Mandriva 2005 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  0
%define		build_sus_10064  0
%define		build_mdk_100  0
%define		build_mdk_101  0
%define		build_mdk_102  1
%define		build_mdk_103  0
%define		build_mdk_10364  0
%define 	build_rht_90   0
%define 	build_fdr_10   0
%define 	build_fdr_20   0
%define 	build_fdr_30   0
%define 	build_fdr_40   0
%define 	build_fdr_4064   0
%define 	build_cnt_40   0
%define 	build_cnt_4064   0
%define 	build_trx_20   0
%define		default	       0
%endif

%if %{build_mdk_101}
%define		release %{bversion}.%{rpmrelease}mdk
%define 	ostype Mandrake 10.1 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  0
%define		build_sus_10064  0
%define		build_mdk_100  0
%define		build_mdk_101  1
%define		build_mdk_102  0
%define		build_mdk_103  0
%define		build_mdk_10364  0
%define 	build_rht_90   0
%define 	build_fdr_10   0
%define 	build_fdr_20   0
%define 	build_fdr_30   0
%define 	build_fdr_40   0
%define 	build_fdr_4064   0
%define 	build_cnt_40   0
%define 	build_cnt_4064   0
%define 	build_trx_20   0
%define		default	       0
%endif

%if %{build_mdk_100}
%define		release %{bversion}.%{rpmrelease}mdk
%define 	ostype Mandrake 10.0 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  0
%define		build_sus_10064  0
%define		build_mdk_100  1
%define		build_mdk_101  0
%define		build_mdk_102  0
%define		build_mdk_103  0
%define		build_mdk_10364  0
%define 	build_rht_90   0
%define 	build_fdr_10   0
%define 	build_fdr_20   0
%define 	build_fdr_30   0
%define 	build_fdr_40   0
%define 	build_fdr_4064   0
%define 	build_cnt_40   0
%define 	build_cnt_4064   0
%define 	build_trx_20   0
%define		default	       0
%endif

%if %{build_rht_90}
%define		release %{bversion}.%{rpmrelease}
%define 	ostype RedHat 9 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  0
%define		build_sus_10064  0
%define		build_mdk_100  0
%define		build_mdk_101  0
%define		build_mdk_102  0
%define		build_mdk_103  0
%define		build_mdk_10364  0
%define 	build_rht_90   1
%define 	build_fdr_10   0
%define 	build_fdr_20   0
%define 	build_fdr_30   0
%define 	build_fdr_40   0
%define 	build_fdr_4064   0
%define 	build_cnt_40   0
%define 	build_cnt_4064   0
%define 	build_trx_20   0
%define		default	       0
%endif

%if %{build_fdr_10}
%define		release %{bversion}.%{rpmrelease}
%define 	ostype Fedora Core 1 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  0
%define		build_sus_10064  0
%define		build_mdk_100  0
%define		build_mdk_101  0
%define		build_mdk_102  0
%define		build_mdk_103  0
%define		build_mdk_10364  0
%define 	build_rht_90   0
%define 	build_fdr_10   1
%define 	build_fdr_20   0
%define 	build_fdr_30   0
%define 	build_fdr_40   0
%define 	build_fdr_4064   0
%define 	build_cnt_40   0
%define 	build_cnt_4064   0
%define 	build_trx_20   0
%define		default	       0
%endif

%if %{build_fdr_20}
%define		release %{bversion}.%{rpmrelease}
%define 	ostype Fedora Core 2 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  0
%define		build_sus_10064  0
%define		build_mdk_100  0
%define		build_mdk_101  0
%define		build_mdk_102  0
%define		build_mdk_103  0
%define		build_mdk_10364  0
%define 	build_rht_90   0
%define 	build_fdr_10   0
%define 	build_fdr_20   1
%define 	build_fdr_30   0
%define 	build_fdr_40   0
%define 	build_fdr_4064   0
%define 	build_cnt_40   0
%define 	build_cnt_4064   0
%define 	build_trx_20   0
%define		default	       0
%endif

%if %{build_fdr_30}
%define		release %{bversion}.%{rpmrelease}
%define 	ostype Fedora Core 3 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  0
%define		build_sus_10064  0
%define		build_mdk_100  0
%define		build_mdk_101  0
%define		build_mdk_102  0
%define		build_mdk_103  0
%define		build_mdk_10364  0
%define 	build_rht_90   0
%define 	build_fdr_10   0
%define 	build_fdr_20   0
%define 	build_fdr_30   1
%define 	build_fdr_40   0
%define 	build_fdr_4064   0
%define 	build_cnt_40   0
%define 	build_cnt_4064   0
%define 	build_trx_20   0
%define		default	       0
%endif

%if %{build_fdr_40}
%define		release %{bversion}.%{rpmrelease}
%define 	ostype Fedora Core 4 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  0
%define		build_sus_10064  0
%define		build_mdk_100  0
%define		build_mdk_101  0
%define		build_mdk_102  0
%define		build_mdk_103  0
%define		build_mdk_10364  0
%define 	build_rht_90   0
%define 	build_fdr_10   0
%define 	build_fdr_20   0
%define 	build_fdr_30   0
%define 	build_fdr_40   1
%define 	build_fdr_4064   0
%define 	build_cnt_40   0
%define 	build_cnt_4064   0
%define 	build_trx_20   0
%define		default	       0
%endif

%if %{build_fdr_4064}
%define		release %{bversion}.%{rpmrelease}
%define 	ostype Fedora Core 4 x86_64 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  0
%define		build_sus_10064  0
%define		build_mdk_100  0
%define		build_mdk_101  0
%define		build_mdk_102  0
%define		build_mdk_103  0
%define		build_mdk_10364  0
%define 	build_rht_90   0
%define 	build_fdr_10   0
%define 	build_fdr_20   0
%define 	build_fdr_30   0
%define 	build_fdr_40   0
%define 	build_fdr_4064   1
%define 	build_cnt_40   0
%define 	build_cnt_4064   0
%define 	build_trx_20   0
%define		default	       0
%endif

%if %{build_cnt_40}
%define		release %{bversion}.%{rpmrelease}
%define 	ostype CentOS 4 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  0
%define		build_sus_10064  0
%define		build_mdk_100  0
%define		build_mdk_101  0
%define		build_mdk_102  0
%define		build_mdk_103  0
%define		build_mdk_10364  0
%define 	build_rht_90   0
%define 	build_fdr_10   0
%define 	build_fdr_20   0
%define 	build_fdr_30   0
%define 	build_fdr_40   0
%define 	build_fdr_4064   0
%define 	build_cnt_40   1
%define 	build_cnt_4064   0
%define 	build_trx_20   0
%define		default	       0
%endif

%if %{build_cnt_4064}
%define		release %{bversion}.%{rpmrelease}
%define 	ostype CentOS 4 x86_64 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  0
%define		build_sus_10064  0
%define		build_mdk_100  0
%define		build_mdk_101  0
%define		build_mdk_102  0
%define		build_mdk_103  0
%define		build_mdk_10364  0
%define 	build_rht_90   0
%define 	build_fdr_10   0
%define 	build_fdr_20   0
%define 	build_fdr_30   0
%define 	build_fdr_40   0
%define 	build_fdr_4064   0
%define 	build_cnt_40   0
%define 	build_cnt_4064   1
%define 	build_trx_20   0
%define		default	       0
%endif

%if %{build_trx_20}
%define		release %{bversion}.%{rpmrelease}tsl
%define 	ostype Trustix 2.0 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  0
%define		build_sus_10064  0
%define		build_mdk_100  0
%define		build_mdk_101  0
%define		build_mdk_102  0
%define		build_mdk_103  0
%define		build_mdk_10364  0
%define 	build_rht_90   0
%define 	build_fdr_10   0
%define 	build_fdr_20   0
%define 	build_fdr_30   0
%define 	build_fdr_40   0
%define 	build_fdr_4064   0
%define 	build_cnt_40   0
%define 	build_cnt_4064   0
%define 	build_trx_20   1
%define		default	       0
%endif

%if %{default}
%define		release %{bversion}.%{rpmrelease}
%define 	ostype RedHat 9 Linux
BuildRequires:	automake, autoconf
%define		ccflags %{optflags}
%define		ldflags %{optflags}
%define		build_sus_100  0
%define		build_sus_10064  0
%define		build_mdk_100  0
%define		build_mdk_101  0
%define		build_mdk_102  0
%define		build_mdk_103  0
%define		build_mdk_10364  0
%define 	build_rht_90   1
%define 	build_fdr_10   0
%define 	build_fdr_20   0
%define 	build_fdr_30   0
%define 	build_fdr_40   0
%define 	build_fdr_4064   0
%define 	build_cnt_40   0
%define 	build_cnt_4064   0
%define 	build_trx_20   0
%endif

############### RPM ################################

%define		debug_package %{nil}
%define         vtoaster %{pversion}
%define		builddate Sun Nov 20 2005

Name:		%{name}-toaster
Summary:	Simscan for qmail-toaster
Version:	%{vtoaster}
Release:	%{release}
License:	GPL
Group:		Networking/Other
URL:		http://www.inter7.com/vpopmail
Source0:	simscan-%{pversion}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{pversion}-root
BuildPreReq:	qmail-toaster >= 1.03-1.2.4
Requires:	qmail-toaster >= 1.03-1.2.4, clamav-toaster
Packager:       Nick Hemmesch <nick@ndhsoft.com>

%define	name simscan
%define	qdir /var/qmail
%define	qbin /var/qmail/bin
%define	qcont /var/qmail/control
%define	qtcp %{_sysconfdir}/tcprules.d/tcp.smtp

#------------------------------------------------------------------------------------
%description
#------------------------------------------------------------------------------------
SimScan is a simplified scanner for qmail similar to qmail-scanner and qscand.
It uses clamav, trophie, and/or spamassassin.  It also supports attachment
blocking by extension.  Simscan is written entirely in C to ensure maximum
speed.  There are several options to allow simscan to scan per domain, and
reject spam mail.

            Current settings
---------------------------------------
 user                  = clamav
 qmail directory       = /var/qmail
 work directory        = /var/qmail/simscan
 control directory     = /var/qmail/control
 qmail queue program   = /var/qmail/bin/qmail-queue
 clamdscan program     = /usr/bin/clamdscan
 clamav scan           = ON
 trophie scanning      = OFF
 attachement scan      = OFF
 ripmime program       = OFF
 custom smtp reject    = ON
 drop message          = OFF
 regex scanner         = OFF
 quarantine processing = OFF
 domain based checking = OFF
 add received header   = ON
 spam scanning         = ON
 spamc program         = /usr/bin/spamc
 spamc arguments       =
 spamc user            = OFF
 spam passthru         = ON
 

#------------------------------------------------------------------------------------
%prep
#------------------------------------------------------------------------------------
%setup -q -n %{name}-%{pversion}


# Find the latest compiler
#------------------------------------------------------------------------------------
[ -f %{_tmppath}/%{name}-%{pversion}-gcc ] && rm -f %{_tmppath}/%{name}-%{pversion}-gcc

if   [ -x /usr/bin/gcc-3.2.3 ]; then
	echo "/usr/bin/gcc-3.2.3" > %{_tmppath}/%{name}-%{pversion}-gcc
elif   [ -x /usr/bin/gcc-3.2.2 ]; then
	echo "/usr/bin/gcc-3.2.2" > %{_tmppath}/%{name}-%{pversion}-gcc
elif   [ -x /usr/bin/gcc-3.2.1 ]; then
	echo "/usr/bin/gcc-3.2.1" > %{_tmppath}/%{name}-%{pversion}-gcc
elif [ -x /usr/bin/gcc-3.2 ]; then
        echo "/usr/bin/gcc-3.2" > %{_tmppath}/%{name}-%{pversion}-gcc
elif [ -x /usr/bin/gcc-3.1.1 ]; then
        echo "/usr/bin/gcc-3.1.1" > %{_tmppath}/%{name}-%{pversion}-gcc
else
	echo "gcc" > %{_tmppath}/%{name}-%{pversion}-gcc
fi


# Display compilation flags and OS with colors ;)
#------------------------------------------------------------------------------------
[ -f %{_tmppath}/%{name}-%{pversion}-show_flags ] && rm -f %{_tmppath}/%{name}-%{pversion}-show_flags
cat <<EOF >>%{_tmppath}/%{name}-%{pversion}-show_flags
#!/bin/sh

RPM=" RPM RELEASE: \033[40m\033[001;033m%{name}-toaster-%{pversion}-%{release} "
OS=" OS TYPE IS : \033[40m\033[001;033m%{ostype} "
BLD=" BUILD DATE : \033[40m\033[001;033m%{builddate} "
CCF=" CCFLAGS    : \033[40m\033[001;033m%{ccflags} "
LDF=" LDFLAGS    : \033[40m\033[001;033m%{ldflags} "

echo
echo
echo -e "\033[40m\033[001;031m\$RPM\033[0m"
echo -e "\033[40m\033[001;031m\$OS\033[0m"
echo -e "\033[40m\033[001;031m\$BLD\033[0m"
echo -e "\033[40m\033[001;031m\$CCF\033[0m"
echo -e "\033[40m\033[001;031m\$LDF\033[0m"
echo
echo

sleep 5

EOF


# Take care to execute and then to delete
#------------------------------------------------------------------------------------
chmod u+x %{_tmppath}/%{name}-%{pversion}-show_flags
%{_tmppath}/%{name}-%{pversion}-show_flags
[ -f %{_tmppath}/%{name}-%{pversion}-show_flags ] && rm -f %{_tmppath}/%{name}-%{pversion}-show_flags


#----------------------------------------------------------------------------------
%build
#----------------------------------------------------------------------------------

# Run configure to create makefile
#------------------------------------------------------------------------------------
%configure \
	--enable-user=clamav \
	--disable-ripmime \
	--enable-spam \
	--enable-spam-passthru \
	--enable-received \
	--enable-clamavdb-path=/usr/share/clamav \
	--enable-custom-smtp-reject
%{__make}

# Delete gcc temp file
#------------------------------------------------------------------------------------
[ -f %{_tmppath}/%{name}-%{pversion}-gcc ] && rm -f %{_tmppath}/%{name}-%{pversion}-gcc


#------------------------------------------------------------------------------------
%install
#------------------------------------------------------------------------------------

# install directories
#------------------------------------------------------------------------------------
install -d -o root -g root %{buildroot}%{qdir}
install -d -o root -g root %{buildroot}%{qdir}/bin
install -d -m750 -o clamav -g root %{buildroot}%{qdir}/simscan
install -d -o root -g root %{buildroot}%{_datadir}/doc/%{name}-%{pversion}

# install files
#------------------------------------------------------------------------------------
install -m4711 -o clamav -g root $RPM_BUILD_DIR/%{name}-%{pversion}/simscan %{buildroot}%{qdir}/bin/simscan
install -m755 -o root -g root $RPM_BUILD_DIR/%{name}-%{pversion}/simscanmk %{buildroot}%{qdir}/bin/simscanmk

# install docs
#------------------------------------------------------------------------------------
for i in AUTHORS ChangeLog INSTALL README TODO ssattach.example; do
 install -m644 -o 0 -g 0 $RPM_BUILD_DIR/%{name}-%{pversion}/$i %{buildroot}%{_datadir}/doc/%{name}-%{pversion}
done

#------------------------------------------------------------------------------------
%post
#------------------------------------------------------------------------------------

./%{qdir}/bin/simscanmk -g 2>&1 > /dev/null

cp -u /etc/tcprules.d/tcp.smtp /etc/tcprules.d/tcp.smtp.bak
touch /etc/tcprules.d/tcp.smtp
echo '127.:allow,RELAYCLIENT=""' > /etc/tcprules.d/tcp.smtp
echo ':allow,BADMIMETYPE="",BADLOADERTYPE="M",CHKUSER_RCPTLIMIT="15",CHKUSER_WRONGRCPTLIMIT="3",QMAILQUEUE="/var/qmail/bin/simscan"' >> /etc/tcprules.d/tcp.smtp
qmailctl cdb

#------------------------------------------------------------------------------------
%clean
#------------------------------------------------------------------------------------
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}
[ -d $RPM_BUILD_DIR/%{name}-%{pversion} ] && rm -rf $RPM_BUILD_DIR/%{name}-%{pversion}


#------------------------------------------------------------------------------------
%files 
#------------------------------------------------------------------------------------
%defattr(644,clamav,clamav)
%attr(0750,clamav,root) %dir %{qdir}/simscan
%attr(0755,root,root) %{qdir}/bin/simscanmk
%attr(4711,clamav,root) %{qdir}/bin/simscan
%attr(0644,root,root) %{_datadir}/doc/%{name}-%{pversion}/*


#------------------------------------------------------------------------------------
%changelog
#------------------------------------------------------------------------------------
* Sun Nov 20 2005 Nick Hemmesch <nick@ndhsoft.com> 1.1-1.2.6
- Add SuSE 10.0 and Mandriva 2006.0 support
* Sat Oct 15 2005 Nick Hemmesch <nick@ndhsoft.com> 1.1-1.2.5
- Add Fedora Core 4 x86_64 support
* Sat Oct 01 2005 Nick Hemmesch <nick@ndhsoft.com> 1.1-1.2.4
- Add CentOS 4 x86_64 support
* Fri Jul 01 2005 Nick Hemmesch <nick@ndhsoft.com> 1.1-1.2.3
- Add support for Fedora Core 4
* Fri Jun 03 2005 Torbjorn Turpeinen <tobbe@nyvalls.se> 1.1-1.2.2
- Gnu/Linux Mandrake 10.0,10.1,10.2 support
* Sat May 28 2005 Nick Hemmesch <nick@ndhsoft.com> 1.1-1.2.1
- Initial simscan-toaster build
